camel-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Aida <ai.d...@gmail.com>
Subject Re: [Bindy] Having trouble with the "required" field
Date Tue, 17 Apr 2012 09:25:09 GMT
Hi,

Thank you very much. I have seen that there is already a 2.9.3-SNAPSHOT in
the repository, but I suppose that until the "final" release will be
1-2months, isnĀ“t it? 
(my apologies in advance for being asking about releases all the time, we
are using camel in a big project and the policy is trying to use the final
releases when possible)

Thanks.

--
View this message in context: http://camel.465427.n5.nabble.com/Bindy-Having-trouble-with-the-required-field-tp5597196p5646085.html
Sent from the Camel - Users mailing list archive at Nabble.com.

Mime
View raw message